Bug 173767 - Does not load x-server on first boot
Does not load x-server on first boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-20 15:32 EST by Austin
Modified: 2011-07-14 18:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 11:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Shows the printed error message when loading FC4 for the first time (5.42 KB, application/rtf)
2005-11-20 15:39 EST, Austin
no flags Details

  None (edit)
Description Austin 2005-11-20 15:32:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I installed the DVD FC4 image on a freshly wiped hard drive.  The DVD checks fine.  The hard drive is also error-free.  After installing FC4 with any type of packages the first boot hangs before reaching the welcome screen inside x-windows.  An example of the error recieved when loading x-windows is attatched.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.  Install FC4 using a DVD iso.
2.  When FC4 installation finishes, follow reboot procedure.
3.  Wait for fedora to load x-windows.
  

Actual Results:  While in the graphical loading screen, expanding the details box shows the given error messages.  Sometimes the system hangs before loading completes.  Sometimes the welcome screen will load, although it does not load properly and after 6 tries an error shows up that x-windows could not be loaded.

Expected Results:  The welcome screen appears and allows proper setup of Fedora.

Additional info:
Comment 1 Austin 2005-11-20 15:39:00 EST
Created attachment 121278 [details]
Shows the printed error message when loading FC4 for the first time
Comment 2 Chris Lumens 2005-11-21 12:06:50 EST
Please post the attachment in a plain text format.
Comment 3 Chris Lumens 2006-02-06 11:01:07 EST
Please reopen if this bug is still occurring in FC5T3, with a plain text
attachment showing the traceback.

Note You need to log in before you can comment on or make changes to this bug.